Subject: Ticket Assigned - Returned order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 03:33:56 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returned order Hi I returned my order no: 9500300094 in MOE store in tabby refund (as I bought through Tabby  pay later method) but it is still showing in tabby payment dashboard when I contacted them they asked me contact Max as they have not updated in the system that this order is returned. I went to the store n asked them to update the order status but they did not do anything can u plz see n update the status of the order as I returned it say before yesterday 
Because usually if I return I get a message and email but nothing yet 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3109026